Bug 398511 - Review Request: gfs-didot-fonts - GFS Didot fonts
Review Request: gfs-didot-fonts - GFS Didot fonts
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Parag AN(पराग)
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-11-25 13:05 EST by Nicolas Mailhot
Modified: 2007-11-30 17:12 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-11-27 16:37:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
panemade: fedora‑review+
kevin: fedora‑cvs+

Attachments (Terms of Use)

  None (edit)
Description Nicolas Mailhot 2007-11-25 13:05:09 EST
Spec URL: http://nim.fedorapeople.org/gfs-didot-fonts.spec
SRPM URL: http://nim.fedorapeople.org/gfs-didot-fonts-20070616-1.fc9.src.rpm

Didot’s type was the base for a new font, GFS Didot (1994) which was designed
by Takis Katsoulidis, and digitised by George Matthiopoulos. The typeface is
accompanied by a matching latin alphabet based on Hermann Zapf’s Palatino.
Comment 1 Parag AN(पराग) 2007-11-26 22:32:40 EST
Packaging looks ok.
Comment 2 Nicolas Mailhot 2007-11-27 01:55:26 EST
New Package CVS Request
Package Name: gfs-didot-fonts
Short Description: GFS Didot fonts
Owners: nicolas.mailhot@laposte.net
Branches: F-7, F-8, devel
InitialCC: fedora-fonts-bugs-list@redhat.com
Cvsextras Commits: Yes
Comment 3 Kevin Fenzi 2007-11-27 14:56:14 EST
cvs done.

Note You need to log in before you can comment on or make changes to this bug.